langcode: en
status: true
id: invalid_plugin
label: Invalid Plugin
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags: {  }
migration_group: default
source:
  plugin: does_not_exist
process:
  name: name
destination:
  plugin: entity:taxonomy_term
migration_dependencies:
  required: {  }
  optional: {  }
dependencies:
  enforced:
    module:
      - migrate_tools_test
